Home
SiteDashboardInternet Bank
Home
SiteDashboardInternet Bank
  1. Conta
  • Home
  • Embedded Bank
    • Guias
    • Autenticação
    • Paginação
    • Idempotência
    • Erros
    • Data e Hora
    • Eventos e Webhooks
    • Modelo de dados
      • Entidades
      • Contas
      • Plataforma
      • Número de conta
      • Transferências
      • Pix Internacional
      • Cross-Border (Pagamentos Internacionais)
    • Conta
      • Detalhes de uma empresa
      • Criar uma Empresa
        POST
      • Criar um pessoa
        POST
  • Domestic Wire
    • Domestic Wire
  • Esquemas
    • business_details
    • Address
    • BussinesResponse
  1. Conta

Criar uma Empresa

POST
https://api.valut.baas/entities/bussines

Requisição

Authorization
API Key
Adicionar parâmetro em header
X-Api-Key
Exemplo:
X-Api-Key: ********************
or
Parâmetros Bodyapplication/jsonObrigatório

Examples

Respostas

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
cURL
curl --location 'https://api.valut.baas/entities/bussines' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
  "business_details": {
    "business_name": "VALUT GLOBAL LLC",
    "ein": "123456789",
    "legal_type": "llc",
    "address": {
      "line_1": "101 Market St",
      "city": "San Francisco",
      "state": "CA",
      "postal_code": "94105",
      "country_code": "US"
    },
    "beneficial_owners": [
      {
        "first_name": "Leandro",
        "last_name": "Abade",
        "date_of_birth": "1995-10-20",
        "email": "abade.leandro@gmail.com",
        "phone_number": "+5511999999999",
        "country_of_citizenship": "BR",
        "address": {
          "line_1": "Alameda Rio Negro",
          "city": "Barueri",
          "state": "SP",
          "postal_code": "06454-000",
          "country_code": "BR"
        },
        "passport": {
          "number": "AB123456",
          "country_code": "BR"
        },
        "is_beneficial_owner": true,
        "is_control_person": true,
        "ownership_percentage": 100
      }
    ]
  }
}'
Response Response Example
{
    "id": "enti_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
    "name": "VALUT GLOBAL LLC",
    "type": "BUSINESS",
    "is_root": true,
    "verification_status": "VERIFIED",
    "requires_screening": false,
    "last_screened_at": "2026-05-13T04:10:22Z",
    "business_details": {
        "business_name": "VALUT GLOBAL LLC",
        "dba_name": "Valut",
        "ein": "123456789",
        "ein_pending": false,
        "legal_type": "llc",
        "industry": "financial_services",
        "description": "Global financial infrastructure and embedded banking platform.",
        "website": "https://valutglobal.com",
        "address": {
            "line_1": "101 Market St",
            "line_2": "Suite 1913",
            "city": "San Francisco",
            "state": "CA",
            "postal_code": "94105",
            "country_code": "US"
        },
        "countries_of_operation": [
            "US",
            "BR",
            "GB"
        ],
        "expected_payment_rails": "ach,wire,swift,sepa,pix",
        "makes_international_payments": true,
        "payment_volumes": "1000000-5000000_monthly_usd",
        "source_of_funds": "Business revenue",
        "beneficial_owners": [
            {
                "first_name": "Leandro",
                "last_name": "Abade",
                "ownership_percentage": 100,
                "is_control_person": true
            }
        ]
    }
}
Modificado em 2026-05-13 13:50:35
Página anterior
Detalhes de uma empresa
Próxima página
Criar um pessoa
Built with